#flatcal_minical table tr,#flatcal_minical table td{
	border:none;
	
}
#flatcal_minical .flatcal_navbar {
	background-color:#f7f7f7;
	border-bottom: 1px solid #DDD;
}
#flatcal_minical .flatcal_tiny_add_event_link {
	font-size: 9px;
	font-weight: normal;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical TABLE.flatcal_weekdays {
	border-top: 1px solid #FFFFFF;
	width:135px;
    border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	text-align:center;
}
#flatcal_minical TABLE.flatcal_weekdays a:hover{ background:none;}

#flatcal_minical TD.flatcal_weekdays {	
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 4px;
	vertical-align:top;
	height:24px;
	text-align:center;
}
#flatcal_minical .flatcal_small {	
	font-size: 9px;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical .flatcal_small:link,#flatcal_minical .flatcal_small:visited {
	text-decoration: none;
}
#flatcal_minical .flatcal_small:hover {
	text-decoration: underline;
}

#flatcal_minical .flatcal_daycell,#flatcal_minical .flatcal_todaycell,
#flatcal_minical .flatcal_sundaycell,#flatcal_minical .flatcal_othermonth {
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#555555;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 2px;
}

#flatcal_minical .flatcal_todaycell
#flatcal_minical .flatcal_sundaycell, 
#flatcal_minical .flatcal_othermonth {
	color:#99AAAA; background-image: none;
}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink,
#flatcal_minical .flatcal_busylink  {
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#flatcal_minical .flatcal_daylink:link,
#flatcal_minical .flatcal_daylink:visited {
	padding: 3px;
	color:#555555;
	background-image:none;
}

#flatcal_minical .flatcal_busylink:link,
#flatcal_minical .flatcal_busylink:visited { 
	color:#2266EE;
	text-decoration: none;
}

#flatcal_minical .flatcal_sundaylink:link,
#flatcal_minical .flatcal_sundaylink:visited {
	padding: 3px;
	color:#99AAAA;
	background-image:none;
}

#flatcal_minical .flatcal_month_label {
	width:98%;
	font-size: 10px;
	font-weight: bold;
	color: #565666;
	vertical-align:middle;
	height:18px;
	text-align:center;
}

#flatcal_minical .flatcal_picture 
#flatcal_minical .flatcal_weekcell {
  margin: 0px;
  padding: 0px;
  text-align:center;
}
/* Anular as imagens no background dos links introduzidas pelo css principal do template*/
#flatcal_minical td.flatcal_month_label a:link, 
#flatcal_minical td.flatcal_month_label a:hover {
  background-image: none;
}

#flatcal_minical .flatcal_daycell a{color:#555555 !important;}
#flatcal_minical .flatcal_month_label a,
#flatcal_minical .flatcal_sundaycell a,
#flatcal_minical .flatcal_daycell a{padding:3px;}
#flatcal_minical .flatcal_month_label a,
#flatcal_minical .flatcal_sundaycell a,
#flatcal_minical .flatcal_daycell a,
#flatcal_minical .flatcal_month_label a:hover, 
#flatcal_minical .flatcal_sundaycell a:hover,
#flatcal_minical .flatcal_daycell a:hover, #flatcal_minical .flatcal_todaycell a:hover {background-image: none;/* Idem anula as imagens nos links.....*/}
#flatcal_minical .flatcal_sundaycell a:hover,
#flatcal_minical .flatcal_daycell a:hover{color:#FC902E !important;}

#flatcal_minical .flatcal_todaycell a{color:#3298C0 !important; padding:3px; border: 1px solid #3298C0; border-radius:20px;}
#flatcal_minical .flatcal_todaycell a:hover{color:#FC902E !important; border: 1px solid #FC902E; background-color:#fff; }
table.flatcal_main_t {margin:auto auto; margin-bottom: 15px;}
.flatcal_navbar .link_next {padding-right:5px;margin: 0 auto; min-width: 4px;vertical-align:middle;height:18px;text-align:center;}
.flatcal_navbar .link_prev {padding-left:5px;vertical-align:middle;height:18px;text-align:center;min-width:4px;}
#flatcal_minical .full_cal_link td {padding:3px 3px 0 3px;text-align:center;font-size:10px;}


/* Latest Events */
.jevbootstrap .mod_events_latest_date , .jevbootstrap .mod_events_latest_content {
	line-height:14px;
	margin-top: 1px;
	vertical-align: text-top; 
}
.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
	margin-right:3px;
}
.mod_events_link {
	cursor:pointer; 
}
.mod_events_latest_table tr {
    border-bottom: 1px solid #ccc;
}
.mod_events_latest_table td {
    padding: 3px 0;
}